[Info]
AllColumnIDs=instid∧marketno∧varietyid∧instunit∧fdtick∧swaptick∧regtick∧maxhand∧minhand∧instopenflag∧refprice∧inststate∧
AllColumnNames=合约标的∧市场编号∧交割品种代码∧交易单位数量∧即远期交易最小变动价位∧掉期交易最小变动价位∧登记最小变动价位∧最大申报限量∧最小申报限量∧合约活跃标志∧品种参考价∧合约交易状态∧
AllColumnNamesEn=instid∧marketno∧varietytype∧instunit∧fdtick∧swaptick∧regtick∧maxhand∧minhand∧instopenflag∧refprice∧inststate∧
AllColumnWidths=90∧120∧100∧100∧150∧150∧150∧85∧80∧85∧80∧80∧
AllColumnWidthsEn=100∧80∧80∧70∧80∧70∧60∧130∧100∧90∧140∧80∧
AllColumnAligns=1∧1∧1∧3∧3∧3∧3∧3∧3∧1∧3∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧

MainInfo=询价合约信息查询｜
QueryCtl=

[setting]
instid=
marketno=Fmt:FmtCode:b_market_id｜
varietyid=Fmt:FmtVariety｜
instunit=
fdtick=Fmt:FmtNumber:3｜
swaptick=Fmt:FmtNumber:3｜
regtick=Fmt:FmtNumber:3｜
maxhand=
minhand=
instopenflag=Fmt:FmtCode:b_instopenflag｜
refprice=Fmt:FmtNumber:3｜
inststate=Fmt:FmtCode:b_inststate｜
